<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href=" {{ asset ('build/images/fatah_benamara_scrum_master_favicon.png') | imagine_filter ('extraMiniature') }} ">

        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}


    </head>
    <body>

{#Header#}
        {% include 'base/nav.html.twig'%}

        {% block body %}{% endblock %}
{#Footer#}
        {% include 'base/footer.html.twig'%}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
{# #}       {{ encore_entry_script_tags('script-fatah') }} 
            {{ encore_entry_script_tags('script-aos') }}
            {{ encore_entry_script_tags('script-tilt') }}  
            {{ encore_entry_script_tags('script-typed') }} 
            {{ encore_entry_script_tags('script-lightbox') }} 
            {{ encore_entry_script_tags('script-slick') }} 
        {% endblock %}

    </body>
</html>
